ion-header {
    ion-toolbar {
        height: 15vw;
        display: flex;
    }
    ion-title {
        ion-select {  max-width: 100% !important; }
    }
}
ion-content {
	.col-info-compra {
		text-align: end;
	}
	.categoria {height: 40vw;}
	.title_h {
		background: #eee;
    	font-weight: bold;
    	color: #8c8c8c;
	}
	ion-item {
		.title_his {font-weight: bold;}
		.des_his {color: #8c8c8c;font-size: 4vw;}
		.date_his {color: #8c8c8c;font-size: 3vw;}
	}
	.botones {
		.boton	{
			padding: 10px;
			float: left;
			width: 50%;
			.innerboton {
				color: var(--ion-color-primary);
				border: 1px solid var(--ion-color-primary);
				padding: 4px;
    			text-align: center;
    			border-radius: 6px;
			}
			.twoboton {background: var(--ion-color-primary);color: white;}
		}
	}
}
.title_no{
	color: var(--ion-color-primary);
	font-weight: bolder;
	font-size: 24px;
}
.tarjeta{
	border: solid #ccc 0.5px;
    border-radius: 7px;
}
.estado_ok{
	color: var(--ion-color-success);
	font-size: large;
}
.estado_pend{
	color: var(--ion-color-warning);
	font-size: large;
}
.estado_false{
	color: var(--ion-color-danger);
	font-size: large;
}
.precio{
	color: var(--ion-color-primary);
	text-align: right;
	font-weight: bolder;
}
.fecha{
	color: #aaa;
}
.detalle{
	color: var(--ion-color-primary);
    text-align: right;
    font-weight: 800;
}
.detalle span{
	border-bottom: dotted 0.5px;
}